Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Won't start because "api-ms-win-crt-runtime-l1-1-0.dll is missing"
#1
Hey guys, thank you for your time reading this.

I ran into a problem when installing pcsx2 version 1.4.0
The program installed fine, however when I try opening it, I receive a message saying

"The program can't start because api-ms-win-crt-runtime-l1-1-0.dll is missing from your computer. Try reinstalling the program to fix this problem."

I've tried searching the forums and google, and people seem to only have a similar error saying that they are missing the file "MSVCr100.dll".
I assume the problem I have is related to Visual C++, however the missing file that I'm missing is different so I am not 100% sure..
I have tried downloading the Standalone installer and the Binary installer, but both have failed.

Thanks for you time guys.
Reply

Sponsored links

#2
You need the Visual C++ 2015 x86 Redistributable for this version to work.
Download it HERE: https://www.microsoft.com/en-us/download...x?id=48145
Reply
#3
does not work for me still borked
Reply
#4
What version of windows are you running?
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#5
(01-26-2016, 07:57 PM)bong din Wrote: Hey guys, thank you for your time reading this.

I ran into a problem when installing pcsx2 version 1.4.0
The program installed fine, however when I try opening it, I receive a message saying

"The program can't start because api-ms-win-crt-runtime-l1-1-0.dll is missing from your computer. Try reinstalling the program to fix this problem."

I've tried searching the forums and google, and people seem to only have a similar error saying that they are missing the file "MSVCr100.dll".
I assume the problem I have is related to Visual C++, however the missing file that I'm missing is different so I am not 100% sure..
I have tried downloading the Standalone installer and the Binary installer, but both have failed.

Thanks for you time guys.
You Should Install MS VC++ 2015 but before installed it
you Should Download&Install Windows Service Pack 1 first or else  VC++ 2015 will give you errors
Reply




Users browsing this thread: 1 Guest(s)